http:
  routers:
    headscale:
      rule: "Host(`headscale.home.paccoco.com`)"
      entryPoints: [web]
      service: headscale
      middlewares:
        - security-headers

    headplane:
      rule: "Host(`headplane.home.paccoco.com`)"
      entryPoints: [web]
      service: headplane
      middlewares:
        - security-headers

  services:
    headscale:
      loadBalancer:
        servers:
          - url: "http://headscale:8080"

    headplane:
      loadBalancer:
        servers:
          - url: "http://headplane:3000"
